.cb-accordion {
    --cb-acc-spacing: 1.5rem;
    --cb-acc-border-radius: 0;
    --cb-acc-item-border-top: 0;
    --cb-acc-item-border-bottom: 0;

    /* Button */
    --cb-acc-btn-align: inline-start;
    --cb-acc-btn-font-size: inherit;
    --cb-acc-btn-weight: bold;
    --cb-acc-btn-padding-block: 1rem;
    --cb-acc-btn-padding-inline: 2rem;
    --cb-acc-btn-radius: 0;
    --cb-acc-btn-color: #fff;
    --cb-acc-btn-color-active: var(--cb-acc-btn-color);
    --cb-acc-btn-bg: #25b9cd;
    --cb-acc-btn-bg-active: oklch(from var(--cb-acc-btn-bg) calc(l*.75) c h);

    --cb-acc-btn-border-top: 0;
    --cb-acc-btn-border-right: 0;
    --cb-acc-btn-border-bottom: 0;
    --cb-acc-btn-border-left: 0;

    /* Icon */
    --cb-acc-icon-size: 1em;
    --cb-acc-icon-thickness: 3px;
    --cb-acc-icon-color: #25b9cd;
    --cb-acc-icon-color-active: var(--cb-acc-icon-color);
    --cb-acc-icon-bg: #ffffff;
    --cb-acc-icon-bg-active: var(--cb-acc-icon-bg);

    /* Content */
    --cb-acc-content-padding: 1rem;
    --cb-acc-content-bg: color-mix(var(--cb-acc-btn-bg), white 80%);
}

.cb-accordion .cb-accordion__icon {
    inset-block-start: 50%;
    translate: 25% -50%;
    transition: translate .25s ease;
}

.cb-accordion__btn:where(:hover, :focus) .cb-accordion__icon{

}
